Subject: Trainer Candidate - Praveen Pandey Praveen
From: Praveen Pandey Praveen <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 21:26:21 -0400

| | Tech Support Test

Name | Praveen Pandey Praveen
E-mail | [email-masked]
Phone Number | (91) 7007813585
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R1RCM | Sr AR | 10 April 2023 | 50000
Previous Employer 1 | Savista | Sr AR | 17 Nov 2022 | 48000
Previous Employer 2 | CHC | Team Lead | 25 May 2016 | 26000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | NA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have managed 3 projects and make them settles for 4 years. Finding the trends and training new members was the measure part of my role
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Listeners ,listening skills make a great customer relationship.
What according to you makes you a good candidate for this position? | I can use my 7 years of rcm knowledge and training skills to produce the best human resource for the organization
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |